Subject: [Sidr] another nag: upcoming deadline for revised drafts

From: [email-masked] (Sandy Murphy)
Date: Thu, 15 Nov 2007 13:32:32 -0500 (EST)

Seems that a few changes to existing drafts were mentioned or suggested
at the last sidr meeting, but only one revised draft has been posted.

Authors of other existing drafts should keep in mind that the deadline
for revised drafts is Monday: Nov 19 at 9:00 ET, 14:00 UTC/GMT.

--Sandy

_______________________________________________
Sidr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sidr